/* Class = "NSTextFieldCell"; title = "Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r"; ObjectID = "16"; */
"Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r" = "コンピュータに接続されたカメラを探索しているときに問題が検出されたため、カメラ探索機能が無効になりました。コンピュータにカメラが内蔵されている場合には、そのカメラを使用できますが、その他のカメラは使用できません。再び探索機能を有効にする前に、外部カメラ用のソフトウェアが最新版であることを確認するようお勧めします。\r\rカメラの探索を実行せずに操作を進めるには「続ける」をクリックしてください。通常どおりにカメラの探索を行う場合は「カメラ探索を有効にする」をクリックしてください。\r";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "18"; */
"Continue" = "続ける";

/* Class = "NSButtonCell"; title = "Enable Camera Discovery"; ObjectID = "20"; */
"Enable Camera Discovery" = "カメラ探索を有効にする";

/* Class = "NSButtonCell"; title = "Do not show this message again"; ObjectID = "25"; */
"Do not show this message again" = "今後このメッセージを表示しない";

/* Class = "NSTextFieldCell"; title = "Camera Discovery Disabled"; ObjectID = "43"; */
"Camera Discovery Disabled" = "カメラ探索が無効になりました";